ColdTempCtrlC/tempDeadband = 2.0
ColdTempCtrlC/tempLimit = 40.0
ColdTempCtrlC/tempWeights = []
ColdTempCtrlMYE/tempDeadband = 2.0
ColdTempCtrlMYE/tempLimit = 40.0
ColdTempCtrlMYE/tempWeights = []
ColdTempCtrlPYE/tempDeadband = 2.0
ColdTempCtrlPYE/tempLimit = 40.0
ColdTempCtrlPYE/tempWeights = []
CryoTempCtrl/tempDeadband = 2.0
CryoTempCtrl/tempLimit = 40.0
CryoTempCtrl/tempWeights = []
TrimPower/coldPowerWeights = [1.0,1.0,1.0,1.0,1.0,1.0]
TrimPower/connType = NET
TrimPower/cryoPowerWeights = [1.0,1.0,1.0,1.0,1.0,1.0]
TrimPower/devcId = 
TrimPower/devcParm = 0
TrimPower/node = 0
